AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ControlStreamFileCommand Class
ControlStreamFileCommand Constructor
ControlStreamFileCommand Constructor (String)
ControlStreamFileCommand Constructor (String, String)
ControlStreamFileCommand Constructor (String, String, Int32)
ControlStreamFileCommand Constructor (String, String, Int32, String, String, String)

| ControlStreamFileCommand Constructor (String, String)

Creates a new ControlStreamFileCommand, streaming from the beginning. It uses the default digit "#" for forward and "*" for rewind and does not support pausing.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ControlStreamFileCommand(
    	string file,
    	string escapeDigits
    )

    Public Sub New (
    	file As String,
    	escapeDigits As String
    )

    public:
    ControlStreamFileCommand(
    	String^ file,
    	String^ escapeDigits
    )

    new :
            file : string *
            escapeDigits : string -> ControlStreamFileCommand

#### Parameters

file
  Type: System
  String
  the name of the file to stream, must not include extension.
escapeDigits
  Type: System
  String
  contains the digits that allow the user to interrupt this command.

See Also

#### Reference

ControlStreamFileCommand Class
ControlStreamFileCommand Overload
AsterNET.FastAGI.Command Namespace